SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000723SOGoWeb Mailpublic2010-07-29 15:102011-03-17 16:58
Reporterspiky 
Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3.0 
Target VersionFixed in Version1.3.6 
Summary0000723: Space character that follows Words containing accented characters are sometimes suppressed in subject
DescriptionExemples:

Message 1 in a mail client (Evolution in Linux):
Sujet: Congés annuels

Message 1 in SOGo web:
Sujet: Congésannuels

Message 1 source:
Subject: =?utf-8?b?Q29uZ8Opcw==?= annuels


Message 2 in a mail client (Evolution in Linux):
Sujet: Problème de reconnaissance de caractères suite à la numérisation

Message 2 in SOGo web:
Sujet: Problèmede reconnaissance de caractèressuite àla numérisation

Message 2 source:
Subject: =?ISO-8859-1?Q?Probl=E8me?= de reconnaissance de
 =?ISO-8859-1?Q?caract=E8res?= suite =?ISO-8859-1?Q?=E0?= la
 =?ISO-8859-1?Q?num=E9risation?=
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0001369)
wsourdeau (viewer)
2010-08-26 16:48

Obviously, this happens with folded header lines.
(0002271)
wsourdeau (viewer)
2011-03-17 16:58

Fixed in fd32da338e2fa757740eefbb0b8ae78ab559340b.

- Issue History
Date Modified Username Field Change
2010-07-29 15:10 spiky New Issue
2010-08-26 16:48 wsourdeau Note Added: 0001369
2011-03-17 16:58 wsourdeau Note Added: 0002271
2011-03-17 16:58 wsourdeau Status new => resolved
2011-03-17 16:58 wsourdeau Fixed in Version => 1.3.6
2011-03-17 16:58 wsourdeau Resolution open => fixed
2011-03-17 16:58 wsourdeau Assigned To => wsourdeau


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker